Cards_setVideoBackground
PUT
/api/cards/{id}/video-background
const url = 'https://met.cards/api/cards/example/video-background';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"backgroundId":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://met.cards/api/cards/example/video-background \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "backgroundId": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
backgroundId
required
string
Examplegenerated
{ "backgroundId": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
Examplegenerated
{}